/*--------------------------------------------------------------

	# Website: http://www.tiraventografica.eu

	# Support: tiraventocoop@gmail.com

	---------------------------------------------------------------*/

	

/* ||| universal set of reset styles |||*/



html,

body,

div,

span,

applet,

object,

iframe,

caption,

del,

dfn,

em,

font,

ins,

kbd,

q,

s,

samp,

small,

strike,

strong,

sub,

sup,

tt,

var,

h1,

h2,

h3,

h4,

h5,

h6,

p,

blockquote,

pre,

a,

abbr,

acronym,

address,

big,

cite,

code,

dl,

dt,

dd,

ol,

ul,

li,

fieldset,

form,

label,

legend {

	vertical-align: baseline;

        font-size: 100%;

	outline: 0;

	padding: 0;

	margin: 0;

	border: 0;

}

/* remember to define focus styles! */



:focus {

	outline: 0;

}

body {

	background: white;

	line-height: 1;

	color: black;

}

ol,

ul {

	list-style: none;

}

/* tables still need cellspacing="0" in the markup */



table {

	border-collapse: separate;

	border-spacing: 0;

}

caption,

th,

td {

	font-weight: normal;

}

/* remove possible quote marks (") from <q> & <blockquote> */



blockquote:before,

blockquote:after,

q:before,

q:after {

	content: "";

}

blockquote,

q {

	quotes: "" "";

}

/* ||| the end |||*/

/* ||| set of clearing floats |||*/	



.clearfix:after {

	content: ".";

	display: block;

	height: 0;

	clear: both;

	visibility: hidden;

}

.clearfix {

	display: inline-block;

}

.clr {

	font-size : 1px;

}

/* Hides from IE-mac \*/



* html .clearfix {

	height: 1%;

}

.clearfix {

	display: block;

}

.clear {

	clear: both;

}

/* End hide from IE-mac */

/* ||| the end |||*/



html {

	height: 100%;

	margin-bottom: 1px;

}

body {

	margin: 0;

	padding: 0;

	font-size:100%;

}

#bg {

	

	font: normal 12px Arial, Helvetica, sans-serif;

	line-height:1.5;

	color: #414141;

}

a {

	outline: none;

	cursor: pointer;

}

img {

	border: none;

	text-decoration: none;

}

a:link,

a:visited,

a:active {

	

	text-decoration: none;

}

a:hover {

	

	text-decoration: underline;

}

ul {

	padding: 0 0 0 2px;

	margin: 0;

	margin-left: 1px;

	list-style: none;

}

ul li {

	border-bottom: 1px solid #f1f1f1;

        font-weight: bold;

	padding-left: 0;

	line-height: 170%;

	padding: 5px 0;

}

ul li a {

	text-decoration: none!important;

}

ul li a:hover {

	text-decoration: underline!important;

}

ol li {

	line-height: 170%;

}

fieldset {

	border: 0;

	padding: 5px 0;

}

th {

	padding: 4px;

	text-align: left;

}

h1 {

	font-size: 200%;

}

h2 {

	font-size: 175%;

}

h3 {

	font-size: 150%;

}

h4 {

	font-size: 125%;

}

h5 {

	font-size: 115%;

}

p,

pre,

blockquote,

h1,

h2,

h3,

h4,

h5,

h6 {

	margin: 1em 0;

	padding: 0;

}

fieldset {

	border: none;

}

fieldset a {

	font-weight: bold;

}

input,

select,

button {

	font: normal 11px Tahoma, Arial, Verdana, sans-serif;

}

hr {

	border-right: 0;

	border-left: 0;

	border-bottom: 0;

	height: 1px;

	color: #eee;

	background-color: #eee;

}

.clearfix {

	clear: both;

}

.lf {

	float: left;

}

.rf {

	float: right;

}

#wrap_1,

#wrap_menu {

	

	width: 980px;

	margin: 0 auto;

}

#wrap_menu {

	background: url('../images/bg_menu.png') no-repeat 50% 0;

	height: 55px;

	

}



#top_jm{float:right;

margin-right:5px;

margin-top:30px;}

#top_jm p{color:#FFFFFF;}

#wrap_2 {

	width: 980px;

	margin: 0 auto;

	background:#fff;

	

}



#wrap_top {



	height: 112px;

	width: 980px;

	margin: 0 auto;

}

#bottom_wrap_1 {

	margin: 10px 11px 0;

}

#bottom_wrap_2 {

	margin-top: 10px;

}

/* Here you can change width or height of your logo*/



a#logo {

	

	width: 980px;

	height: 112px;

	float: left;

	display: block;

}

/*end*/

#wrap_search {

	float: right;

	margin: 12px 12px 0 0;

}

#wrap_search #mod_search_searchword {

	

border:medium none;

color:#FFFFFF;

display:block;

float:left;

font-size:12px;

height:18px;

padding:8px;

width:165px;

}

#wrap_search input.button {

	

	float:left;

	margin:0;

	padding:0;

	height:34px;

	width:36px;

}

#header_wrap,

#bg_content_wrap {

	clear: both;

	margin:22px;

}

/* set the width of user modules */

.us_width-24b,

.us_width-32b,

.us_width-49b {

	overflow: hidden;

	float: left;

	margin-left: 1%;

}

.us_width-24b {

	width: 24.25%;

}

.us_width-32b {

	width: 32.6%;

}

.us_width-49b {

	width: 49.5%;

}

div:first-child.us_width-24b,

div:first-child.us_width-32b,

div:first-child.us_width-49b {

	margin-left: 0;

}

.us-stand {

	clear: both;	

}

.users {

	overflow: hidden;

	float: left;

	margin-left:1%;

	padding: 6px 0 16px;

}

#bottom_wrap_2 .users:first-child {

	margin-left: 0;

}

.us_width-16 .users {

	width: 15.8%;

}

.us_width-19 .users {

	width: 19.2%;

}

.us_width-24 .users {

	width: 24.25%;

}

.us_width-33 .users {

	width: 32.6%;

}

.us_width-49 .users {

	width: 49.5%;

}

.us_width-99 .users {

	width: 100%;

}

/* component + right */

div#component-2 {

	float: left;

	width: 590px;

}

div#right {

	float: right;

	width: 320px;

}

div#content_wrap {

	background: #fff;

}

/* component */



div#component {

	width: 100%;

}

#mainbody {

	padding: 0;

}

/* Set of majot blocks */

div#header {

	float:left;

	overflow: hidden;

}

div#advert2 {

	float:right;

	overflow: hidden;

}

/*Modules

-------------------------------------------------------------------*/

div.moduletable,

div.moduletable_text,

div.moduletable_menu,

div.moduletable_tab,

div.moduletable_col1 {

	

}

div.moduletable_content {

	background:#F9F9F9 none repeat scroll 0 0;

border:8px solid #E8E8E8;

margin:0 auto;

padding:8px;

margin-bottom:5px;

}





div.users_wrap div.us_width-32b div.moduletable div.moduletable_content {

background:none !important;  

border:none !important;

margin:0 auto;

padding:8px;

margin-bottom:5px;

}



div.users_wrap div.moduletable div.moduletable_content {

background:none !important;  

border:none !important;

margin:0 auto;

padding:8px;

margin-bottom:5px;

}



div#bottom_wrap_2 div.users div.moduletable div.moduletable_content {

background:none !important;  

border:none !important;

margin:0 auto;

padding:8px;

margin-bottom:5px;

}





div.moduletable_clear {

	margin:0 0 6px;

}

div.moduletable_col1 {

	

	margin:0 0 6px;

	

}

div.moduletable h3,

div.moduletable_text h3,

div.moduletable_menu h3,

div.moduletable_tab h3,

div.moduletable_col1 h3 {

	font: bold 14px Tahoma, Arial, Helvetica, sans-serif;

	color: #1f3d63;

	line-height: 41px;

	padding: 5px;

	margin: 0;

}

div.moduletable_col1 h3 {

	

}

div.moduletable_clear h3 {

	font: normal 10px Tahoma, Arial, Helvetica, sans-serif;

	color: #4e4e4e;

	padding:1px 0 0;

	margin: 0 0 4px;

	color: #b9b9b9;

	border-bottom: 1px solid #f1f1f1;

	text-align:right;

}

/* Restrictions */

div.moduletable_tab div.moduletable_content,

div.moduletable_clear div.moduletable_content {

	padding:0;

}

#bottom_wrap_1 div.moduletable,

#bottom_wrap_1 div.moduletable_text,

#bottom_wrap_1 div.moduletable_menu,

#bottom_wrap_1 div.moduletable_tab,

#bottom_wrap_1 div.moduletable_col1 {

	background: none;

}

#bottom_wrap_1 div.moduletable_content {

	padding:11px 0;

}

#bottom_wrap_1 div.moduletable h3,

#bottom_wrap_1 div.moduletable h3,

#bottom_wrap_1 div.moduletable_text h3,

#bottom_wrap_1 div.moduletable_menu h3,

#bottom_wrap_1 div.moduletable_tab h3,

#bottom_wrap_1 div.moduletable_col1 h3 {

	background: none;

	line-height: 15px;

	padding: 0 2px;

	color: #898989;

}

#bottom_wrap_1 {



	padding-top: 5px;

}

#bottom_wrap_2 {

	background: #335c91 ;

}

#bottom_wrap_2 div.moduletable,

#bottom_wrap_2 div.moduletable_text,

#bottom_wrap_2 div.moduletable_menu,

#bottom_wrap_2 div.moduletable_tab,

#bottom_wrap_2 div.moduletable_col1 {

	background: none;

	color: #aaa;

}

#bottom_wrap_2 div.moduletable h3,

#bottom_wrap_2 div.moduletable h3,

#bottom_wrap_2 div.moduletable_text h3,

#bottom_wrap_2 div.moduletable_menu h3,

#bottom_wrap_2 div.moduletable_tab h3,

#bottom_wrap_2 div.moduletable_col1 h3 {

	color: #fff;

}



#bottom_wrap_2 ul li {

	border-bottom: 1px solid #484848;

}

/* Footer */



#footer_wrap {

	background: url('../images/footer_bg.gif') no-repeat 50% 0;

	width: 980px;

	clear: both;

	height: 54px;

	line-height: 46px;

	font-size: 12px;

	margin: 0 auto 40px;

	color:#FFFFFF;

}

#copyright {

	margin: 0 auto;

	width: 961px;

}

#copyright #infoo {

	margin: 0;

	float: left;

	width: 80%;

}

div#footer_wrap a {

	text-decoration: none;

	color: #fff;

}

#copyright #stylearea {

	margin:0;

	float: right;

	width: 11%;

}

#copyright #stylearea a:link,

#copyright #stylearea a:visited,

#copyright #stylearea a:active {

	color: #fff;

}

#copyright #stylearea a:hover {

	color: #fff;

}





/*header_text*/

.header_text { height:297px; margin:0 auto; padding:0; width:980px; background:url(../images/simple_bg.gif) top no-repeat; }

.header_text .div .left1 { float:right; width:475px; padding:0; margin:0; }

.header_text .div .left1 img { margin:0 5px; padding:0;}

.header_text .div .left1 h2 {font:normal 30px Arial, Helvetica, sans-serif; color:#fff; padding:30px 0 0 0; margin:0; border:0;}

.header_text p { font:normal 12px Arial, Helvetica, sans-serif; color:#9ebadc; padding:20px 0 0 0; margin:0; line-height:1.8em;}

/* header_text2 */

.header_text2 { height:131px; margin:0 auto; padding:0; width:980px; background: url(../images/simple_bg2.gif) top no-repeat;}

.header_text2 h2 { font: normal 30px Arial, Helvetica, sans-serif; color:#fff; margin:0; padding:30px 0 0 40px;}

.header_text2 p {  font: normal 12px Arial, Helvetica, sans-serif; color:#9ebadc; margin:0; padding:10px 0 0 40px;}